uuid: a59c16cc-e5af-4daf-b259-f8199af24a4f
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: nzL5d024NjXIX_8TlT6uFAu973lmfkmHklJC-2i9rAE
id: medium
label: 'Default medium date'
locked: false
pattern: 'F j, Y, g:i a'
